export const foundry = {
	game: 'readonly',
	ActorSheet: 'readonly',
	ItemSheet: 'readonly',
	Item: 'readonly',
	Actor: 'readonly',
	Token: 'readonly',
	Scene: 'readonly',
	Combatant: 'readonly',
	Dialog: 'readonly',
	Application: 'readonly',
	FormApplication: 'readonly',
	DocumentSheet: 'readonly',
	ChatMessage: 'readonly',
	FormDataExtended: 'readonly',
	Roll: 'readonly',
	RollPF: 'readonly',
	CONFIG: 'writable',
	CONST: 'readonly',
	ui: 'readonly',
	canvas: 'readonly',
	foundry: 'readonly',
	loadTemplates: 'readonly',
	renderTemplate: 'readonly',
	getTemplate: 'readonly',
	fromUuid: 'readonly',
	fromUuidSync: 'readonly',
	Handlebars: 'readonly',
	TextEditor: 'readonly',
	Hooks: 'readonly',
	Macro: 'readonly',
	Collection: 'readonly',
	CompendiumCollection: 'readonly',
	CompendiumDirectory: 'readonly',
	Compendium: 'readonly',
	TooltipManager: 'readonly',
	Items: 'readonly',
	pf1: 'readonly',
	JQuery: 'readonly',
};
